$mainFont: "Roboto", sans-serif;
$titleColor: #4e4e4e;
$subtitleColor: #7c7c7c;
$textColor: #5c5c5c;
$activeColor: #57a4a4;
$footerBackgroundColor: #000000;
$mobile: 320px;
$tablet: 786px;
$desktop: 1200px;
